@charset "utf-8";
/* CSS Document */

body {font-size: 14px; color: #000000; font-family: verdana, arial, sans-serif}
td {font-size: 12px; color: #000000; font-family: verdana, arial, sans-serif} 
H1 {font-size:12px; color:#000000; font-family: verdana, arial, sans-serif; margin-top:1px; margin-bottom:1px;}
a:link {color: #4477aa; text-decoration: underline; }
a:active {color: #4477aa; text-decoration: underline;}
a:visited {color: #4477aa; text-decoration: underline}
a:hover {color: #4477aa; text-decoration: none}
.big {font-size: 12pt; font-weight: bold}
.small {font-size: 8pt} 
.nav {font-size: 10pt; color: #000000; font-family: verdana, arial, sans-serif; font-weight: bold; text-decoration: none} 
.nav:link {color: #000000; text-decoration: none} 
.nav:visited {color: #000000; text-decoration: none}
.nav:hover {color: #ffffff; text-decoration: none}
.nav:active {text-decoration: none}

TD.hdr {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #e0e0e0; BACKGROUND-COLOR: #6699cc}
TD.row {FONT-SIZE: 12px; BACKGROUND-COLOR: #eeeeee }
TD.rowhdr {FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-COLOR: #cccccc}
.EmpBodyTextBold {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none}
TD.PackageRow {FONT-SIZE: 12px; COLOR: #e00b0d; BACKGROUND-COLOR: #eeeeee }
.PackageRow {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #e00b0d; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none}
.PackageRow:hover {COLOR: #e00b0d; TEXT-DECORATION: underline}
.PackageRowText {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #e00b0d; TEXT-DECORATION: none}
#mainnav { height:30px; width:1000px; }
#mainnavwrap { width:100%; border-bottom:2px solid #6699CC; margin-left:5px; margin-right:5px; height:30px;}
#subnav { height:30px; padding-top:10px; width:1000px; }
#subnavtwo { height:30px; padding-top:10px; width:1000px; }
#subnavwrap { width:100%; border-bottom:2px solid #ccc; margin-left:5px; margin-right:5px; height:30px;}
#seekernav {font-size:12px; color: #000000;}
#topseo {float:left; width:450px; margin-left:10px; margin-right:5px;}
#topseo h1 {font-size:16px; margin-bottom:-10px; color: #000000;}
#topseo p {font-size:14px;}
#rightborder {float:left; width:250px; margin-left:10px; margin-right:5px;}
#rightborder h1 {font-size:16px; margin-bottom:-10px; color: #000000;}
#rightborder p {font-size:16px;}
.jobdescribe {
font-size:10px;
color:#777;
width:98%;
margin-bottom:10px;
}
.moretools {
font-size:9px;
color:#0099FF;
margin-bottom:10px;
text-align:right;
margin-right:10px;
}
.tableheading {
color:#fff; font-weight:bold; padding-left:10px;
}
.tablecontent {
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}